LVPN_TINCD(1)

NAME

LibreVPN

OPTIONS

Recommended flags to run tincd:

  Security

-U nobody
    Root privileges are dropped

-R  Chroots to the config dir

-L  Put tincd in protected memory. This option protects the encryption keys but it makes tincd unstabled. Use with precaution.

  Log

–logfile
    Logs to /var/log/tinc.vpn.log

-d 1
    Logs connections

SEE ALSO

tincd(8)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.